{% extends 'base.html.twig' %}

{% block title %}Hello ColorsController!{% endblock %}
{% block stylesheets %}
    {{encore_entry_link_tags('colors')}}
{% endblock %}

{% block body %}


{% endblock %}
{% block javascripts %}
    {{encore_entry_script_tags('colors')}}

{% endblock %}

